Bug 5928

Summary: недокументированные возможности apt-get
Product: [Development] Sisyphus Reporter: Eugene V. Horohorin <genix@altlinux.org>
Component: aptAssignee: Gleb F-Malinovskiy <glebfm@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: at@altlinux.org, boyarsh@altlinux.org, erthad@altlinux.org, imz@altlinux.org, ldv@altlinux.org, mike@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-01-22 19:18:56
В man apt-get недостает информации по команде build-dep и параметру параметру
-D, которые имеются в apt-get --help
------- Comment #1 From 2007-08-01 17:03:39 -------
2genix@: хорошо. если бы ты ещё эту формулировку предложил, да ещё и не только
на русском, но и на английском ;-)
------- Comment #2 From 2007-08-05 22:59:27 -------
BTW, про build-dep уже есть:

       build-dep
              build-dep  causes  apt-get  to  install/remove  packages  in  an
              attempt  to satisfy the build dependencies for a source package.

И в секции SYNOPSIS тоже упоминается. А вот про -D действительно ничего не
говорится.
------- Comment #3 From 2013-08-15 17:21:01 -------
apparently wontfix